@charset "UTF-8";
/* ----------------------------
	001-02.idea / concept
----------------------------- */
.container .concept,
.container .idea {
  max-width: 86rem;
  position: relative;
  margin: 3rem auto 5rem;
  background: #58B52F;
  padding: .3rem;
  border-radius: 1rem; }

.container .concept h3,
.container .idea h3 {
  width: 17.5rem;
  height: 4rem;
  color: #fff;
  font-size: 2rem;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../../images/common/bg_border_pink.png);
  background-size: 2.4rem auto;
  border-radius: .5rem;
  position: absolute;
  left: 50%;
  top: -2rem;
  margin-left: -8.8rem; }
  @media only screen and (max-width: 767px) {
    .container .concept h3,
    .container .idea h3 {
      width: 14rem;
      margin-left: -7rem;
      font-size: 1.6rem;
      background-size: 1.2rem auto; } }

.container .concept .inner,
.container .idea .inner {
  font-size: 1.8rem;
  border: .1rem dashed #fff;
  border-radius: .7rem;
  padding: 4rem 0 3rem 0;
  text-align: center;
  color: #fff;
  font-weight: 700; }
  @media only screen and (max-width: 767px) {
    .container .concept .inner,
    .container .idea .inner {
      font-size: 1.4rem;
      padding: 3rem 1rem 2rem; } }

.container .concept .inner .catch,
.container .idea .inner .catch {
  font-size: 3.6rem; }
  @media only screen and (max-width: 767px) {
    .container .concept .inner .catch,
    .container .idea .inner .catch {
      font-size: 2rem; } }

.container .concept {
  background: #00459b; }

.container .concept .inner .catch {
  padding-bottom: 2rem; }
  @media only screen and (max-width: 767px) {
    .container .concept .inner .catch {
      padding-bottom: 1rem; } }

.container .concept .inner span:nth-of-type(2n+1) {
  color: #e50065; }

.container .concept .inner span:nth-of-type(2n) {
  color: #57b52f; }

/* ----------------------------
	001-03. outline
----------------------------- */
.container section {
  max-width: 90rem;
  margin: 3rem auto 5rem;
  display: flex;
  flex-direction: column; }
  .container section > header {
    height: 6.8rem;
    text-align: center;
    margin-left: 3.5rem;
    margin-top: 1rem;
    margin-bottom: 2.8rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    background: #00459b;
    padding: 0 3rem;
    margin-right: auto; }
    @media only screen and (max-width: 767px) {
      .container section > header {
        height: 5.6rem;
        margin-left: 1.5rem;
        padding: 0 1.5rem; } }
    .container section > header:before {
      content: "";
      width: 100%;
      height: 10.9rem;
      background: url("../../images/about/flaag_.png") no-repeat 0 100%;
      background-size: 1.1rem auto;
      position: absolute;
      left: 0;
      top: -1.3rem;
      z-index: -1; }
      @media only screen and (max-width: 767px) {
        .container section > header:before {
          background-size: 1rem auto;
          top: -2.2rem; } }
    .container section > header h2 {
      color: #fff;
      font-size: 2.4rem;
      line-height: 1.1;
      text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15); }
      @media only screen and (max-width: 767px) {
        .container section > header h2 {
          font-size: 1.8rem; } }
      .container section > header h2 span {
        font-size: 1.8rem; }
        @media only screen and (max-width: 767px) {
          .container section > header h2 span {
            font-size: 1.5rem; } }
    .container section > header small {
      font-size: 1.3rem;
      font-weight: 600;
      font-family: "Fredoka", sans-serif;
      color: #57b52f; }
      @media only screen and (max-width: 767px) {
        .container section > header small {
          font-size: 1.1rem; } }
  .container section .inner {
    width: 100%;
    position: relative;
    border: 0.4rem solid #00459b;
    background: #fff;
    padding: 3rem;
    box-shadow: 0 .3rem 0 #C2DEEE; }
    @media only screen and (max-width: 767px) {
      .container section .inner {
        padding: 2rem; } }

#message {
  margin: 0 auto 5rem; }
  #message .inner {
    position: relative;
    border-color: #57b52f; }
    #message .inner figure {
      width: 20rem;
      position: absolute;
      right: 2rem;
      top: -12rem; }
      @media only screen and (max-width: 767px) {
        #message .inner figure {
          width: 12rem;
          top: -10rem;
          right: 1rem; } }
    #message .inner p {
      font-size: 1.5rem;
      padding-bottom: 2.5rem;
      font-weight: 600; }
      @media only screen and (max-width: 767px) {
        #message .inner p {
          font-size: 1.3rem;
          padding-bottom: 1em; } }
      #message .inner p strong {
        font-size: 2.4rem;
        color: #e50065; }
        @media only screen and (max-width: 767px) {
          #message .inner p strong {
            font-size: 1.8rem; } }
      #message .inner p.sign {
        text-align: right;
        padding-bottom: 0; }

#outline dl {
  border-bottom: .2rem solid #58B52F;
  font-size: 1.6rem;
  padding: 1rem 0;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  @media only screen and (max-width: 767px) {
    #outline dl {
      font-size: 1.3rem;
      flex-direction: column; } }
  #outline dl:nth-of-type(2n+1) {
    border-bottom: .2rem solid #A8D897; }
  #outline dl:nth-last-of-type(1) {
    border: none; }
  #outline dl dt {
    width: 17.5rem;
    height: 4rem;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../../images/common/bg_border_pink.png);
    background-size: 2.4rem auto;
    border-radius: .5rem;
    flex-shrink: 0; }
    @media only screen and (max-width: 767px) {
      #outline dl dt {
        width: 12rem;
        height: 3.2rem;
        background-size: 1.2rem auto; } }
  #outline dl dd {
    width: 100%;
    padding: 1rem 1.5rem;
    display: flex;
    justify-content: space-between; }
    @media only screen and (max-width: 767px) {
      #outline dl dd {
        flex-direction: column;
        align-items: center;
        padding: 1rem 0; }
        #outline dl dd > a {
          margin: .2rem auto 0 auto; } }
    #outline dl dd a {
      width: 10rem;
      height: 2.6rem;
      font-size: 1.3rem;
      text-align: center;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #fff;
      background: #00459b;
      border-radius: 1.3rem;
      margin-left: auto; }
      @media only screen and (max-width: 767px) {
        #outline dl dd a {
          width: 8rem;
          font-size: 1rem; } }
    #outline dl dd ul {
      width: 100%; }
      #outline dl dd ul li {
        line-height: 2.6rem;
        border-bottom: .1rem dashed #A8D897;
        padding: 1.5rem 0;
        position: relative;
        display: flex;
        justify-content: flex-start;
        align-items: center; }
        #outline dl dd ul li figure {
          width: 6rem;
          text-align: center;
          flex-shrink: 0;
          margin-right: 1rem; }
        #outline dl dd ul li:nth-last-of-type(1) {
          border-bottom: none; }
      #outline dl dd ul.list li {
        border: none;
        padding: .3rem 0 .3rem 0; }
        #outline dl dd ul.list li:before {
          content: "●";
          color: #e50065; }
        #outline dl dd ul.list li:nth-of-type(2n+1):before {
          color: #57b52f; }
    #outline dl dd iframe {
      width: 100%;
      height: 33rem;
      border: .3rem solid #58B52F !important;
      margin-bottom: 1.5rem; }

#works .inner {
  border-color: #E50064; }
  #works .inner ul {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap; }
    @media only screen and (max-width: 767px) {
      #works .inner ul {
        flex-direction: column; } }
    #works .inner ul li {
      width: 32%;
      font-size: 1.6rem;
      line-height: 1.3;
      text-align: center;
      border-radius: .5rem;
      letter-spacing: 0;
      border: .1rem solid #013088;
      margin: .5rem 0.5%;
      padding: 1rem 1rem;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center; }
      @media only screen and (max-width: 767px) {
        #works .inner ul li {
          width: 100%;
          margin: .5rem 0;
          font-size: 1.2rem;
          padding: .8rem; } }
      #works .inner ul li:nth-of-type(2n+1) {
        border-color: #1FB900; }
      #works .inner ul li span {
        font-size: 1.3rem; }
        @media only screen and (max-width: 767px) {
          #works .inner ul li span {
            font-size: 1rem; } }
    #works .inner ul small {
      font-size: 1rem;
      display: block;
      text-align: right;
      padding: .5rem 1rem 0; }
      @media only screen and (max-width: 767px) {
        #works .inner ul small {
          font-size: .9rem; } }

#profile .inner {
  border-color: #58B42E; }
  #profile .inner article {
    position: relative;
    padding: 2.5rem 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    @media only screen and (max-width: 767px) {
      #profile .inner article {
        flex-direction: column;
        justify-content: center;
        align-items: center; } }
    #profile .inner article:before {
      width: 100%;
      height: .3rem;
      position: absolute;
      left: 0;
      bottom: 0;
      background: #58B42E;
      content: ""; }
    #profile .inner article:nth-last-of-type(1):before {
      display: none; }
    #profile .inner article header {
      width: 100%;
      text-align: center;
      background: url(../../images/about/bg_name.png) no-repeat 50% 50%;
      background-size: auto 6rem;
      margin-bottom: 4rem;
      display: flex;
      flex-direction: column;
      align-items: center;
      font-weight: 700; }
      @media only screen and (max-width: 767px) {
        #profile .inner article header {
          margin-bottom: 2.5rem; } }
      #profile .inner article header p {
        font-size: 1.6rem;
        color: #57b52f;
        line-height: 1.2; }
        @media only screen and (max-width: 767px) {
          #profile .inner article header p {
            font-size: 1.3rem; } }
      #profile .inner article header h3 {
        font-size: 2.8rem;
        line-height: 1.4;
        color: #00459b; }
        @media only screen and (max-width: 767px) {
          #profile .inner article header h3 {
            font-size: 2.4rem; } }
      #profile .inner article header small {
        font-size: 1.3rem;
        color: #e50065; }
        @media only screen and (max-width: 767px) {
          #profile .inner article header small {
            font-size: 1.1rem; } }
    #profile .inner article > figure {
      width: 20rem;
      text-align: center;
      position: relative;
      flex-shrink: 0; }
      #profile .inner article > figure figcaption {
        font-family: "Fredoka", sans-serif;
        font-size: 1.5rem;
        font-weight: 500;
        position: absolute;
        width: 19rem;
        color: #fff;
        line-height: 3.6rem;
        left: 50%;
        margin-left: -9.5rem;
        bottom: -2rem;
        background: #58B42E; }
        @media only screen and (max-width: 767px) {
          #profile .inner article > figure figcaption {
            font-size: 1.3rem;
            letter-spacing: .1rem; } }
        #profile .inner article > figure figcaption:before {
          border-width: 1.8rem 1rem;
          border-color: #58B42E transparent #58B42E transparent;
          border-style: solid;
          content: "";
          position: absolute;
          right: -1rem;
          top: 0; }
        #profile .inner article > figure figcaption:after {
          border-width: 1.8rem 1rem;
          border-color: #58B42E transparent #58B42E transparent;
          border-style: solid;
          content: "";
          position: absolute;
          left: -1rem;
          top: 0; }
    #profile .inner article .in {
      width: calc(100% - 22rem);
      display: flex;
      flex-direction: column;
      align-items: flex-start; }
      @media only screen and (max-width: 767px) {
        #profile .inner article .in {
          width: 100%;
          padding-top: 4rem; } }
      #profile .inner article .in .ttl {
        width: 17.5rem;
        height: 4rem;
        color: #fff;
        font-size: 1.6rem;
        display: flex;
        justify-content: center;
        align-items: center;
        background: repeating-linear-gradient(90deg, #2C56A1, #2C56A1 1.2rem, #00459b 1.2rem, #00459b 2.4rem);
        border-radius: .5rem;
        font-weight: 700;
        margin-bottom: 1.5rem; }
        @media only screen and (max-width: 767px) {
          #profile .inner article .in .ttl {
            width: 14rem;
            font-size: 1.4rem;
            margin: 0 auto 1.5rem;
            background: repeating-linear-gradient(90deg, #2C56A1, #2C56A1 0.6rem, #00459b 0.6rem, #00459b 1.2rem); } }
    #profile .inner article .info {
      width: 100%;
      padding: 2rem;
      background: rgba(0, 0, 62, 0.03);
      margin: 5rem 0 1rem 0;
      display: flex;
      justify-content: space-between; }
      @media only screen and (max-width: 767px) {
        #profile .inner article .info {
          margin: 2rem 0 0;
          padding: 1.5rem;
          flex-direction: column; } }
      #profile .inner article .info-inner {
        width: 100%; }
      #profile .inner article .info .ttl {
        width: 17.5rem;
        height: 4rem;
        color: #fff;
        font-size: 1.6rem;
        line-height: 1.2;
        text-align: center;
        background: url(../../images/common/bg_border_pink.png);
        background-size: 2.4rem auto;
        border-radius: .5rem;
        font-weight: 700;
        margin-bottom: 1.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column; }
        @media only screen and (max-width: 767px) {
          #profile .inner article .info .ttl {
            width: 14rem;
            margin: 0 auto 1rem;
            font-size: 1.4rem; } }
        #profile .inner article .info .ttl span {
          font-size: 1.1rem;
          font-family: "Fredoka", sans-serif;
          font-weight: 600;
          color: #00459b; }
          @media only screen and (max-width: 767px) {
            #profile .inner article .info .ttl span {
              font-size: 1rem; } }
      #profile .inner article .info figure {
        width: 33rem;
        float: right;
        margin-left: 3rem; }
        @media only screen and (max-width: 767px) {
          #profile .inner article .info figure {
            width: 100%;
            float: none;
            margin: 0 0 1rem; } }
        #profile .inner article .info figure img {
          border: .3rem solid #FA0064; }
      #profile .inner article .info p {
        padding-bottom: 1.5rem; }
        #profile .inner article .info p strong {
          font-size: 2rem;
          color: #00459b; }
          @media only screen and (max-width: 767px) {
            #profile .inner article .info p strong {
              font-size: 1.8rem; } }
    #profile .inner article p {
      font-size: 1.5rem; }
      @media only screen and (max-width: 767px) {
        #profile .inner article p {
          font-size: 1.3rem; } }

.section-partner .inner article {
  position: relative;
  padding: 2.5rem 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  @media only screen and (max-width: 767px) {
    .section-partner .inner article {
      padding: 1.5rem 0;
      flex-direction: column;
      justify-content: center;
      align-items: center; } }
  .section-partner .inner article:before {
    width: 100%;
    height: .3rem;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #58B42E;
    content: ""; }
  .section-partner .inner article:nth-last-of-type(1):before {
    display: none; }
  .section-partner .inner article header {
    width: 100%;
    margin-bottom: 4rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-weight: 700;
    border-left: 0.4rem solid #57b52f;
    padding-left: 1.5rem; }
    @media only screen and (max-width: 767px) {
      .section-partner .inner article header {
        margin-bottom: 1.5rem; } }
    .section-partner .inner article header h3 {
      font-size: 2.4rem;
      line-height: 1.2;
      color: #00459b; }
      @media only screen and (max-width: 767px) {
        .section-partner .inner article header h3 {
          font-size: 2rem; } }
    .section-partner .inner article header small {
      font-size: 1.1rem;
      color: #e50065; }
      @media only screen and (max-width: 767px) {
        .section-partner .inner article header small {
          font-size: .9rem; } }
  .section-partner .inner article > figure {
    width: 20rem;
    text-align: center;
    position: relative;
    flex-shrink: 0; }
    .section-partner .inner article > figure figcaption {
      font-family: "Fredoka", sans-serif;
      font-size: 1.5rem;
      font-weight: 500;
      position: absolute;
      width: 19rem;
      color: #fff;
      line-height: 3.6rem;
      left: 50%;
      margin-left: -9.5rem;
      bottom: -2rem;
      background: #58B42E; }
      @media only screen and (max-width: 767px) {
        .section-partner .inner article > figure figcaption {
          font-size: 1.3rem;
          letter-spacing: .1rem; } }
      .section-partner .inner article > figure figcaption:before {
        border-width: 1.8rem 1rem;
        border-color: #58B42E transparent #58B42E transparent;
        border-style: solid;
        content: "";
        position: absolute;
        right: -1rem;
        top: 0; }
      .section-partner .inner article > figure figcaption:after {
        border-width: 1.8rem 1rem;
        border-color: #58B42E transparent #58B42E transparent;
        border-style: solid;
        content: "";
        position: absolute;
        left: -1rem;
        top: 0; }
  .section-partner .inner article .in {
    width: calc(100% - 22rem);
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    @media only screen and (max-width: 767px) {
      .section-partner .inner article .in {
        width: 100%;
        padding-top: 3rem; } }
    .section-partner .inner article .in .ttl {
      width: 17.5rem;
      height: 4rem;
      color: #fff;
      font-size: 1.5rem;
      display: flex;
      justify-content: center;
      align-items: center;
      background: repeating-linear-gradient(90deg, #2C56A1, #2C56A1 1.2rem, #00459b 1.2rem, #00459b 2.4rem);
      border-radius: .5rem;
      font-weight: 700;
      margin-bottom: 1rem; }
      @media only screen and (max-width: 767px) {
        .section-partner .inner article .in .ttl {
          width: 14rem;
          font-size: 1.3rem;
          background: repeating-linear-gradient(90deg, #2C56A1, #2C56A1 0.6rem, #00459b 0.6rem, #00459b 1.2rem);
          margin: 0 auto 1rem; } }
  .section-partner .inner article .info {
    width: 100%;
    padding: 2rem;
    background: rgba(0, 0, 62, 0.03);
    margin: 5rem 0 1rem 0;
    display: flex;
    justify-content: space-between; }
    @media only screen and (max-width: 767px) {
      .section-partner .inner article .info {
        padding: 1.5rem;
        margin: 2.5rem 0 0;
        flex-direction: column; } }
    .section-partner .inner article .info-inner {
      width: 100%; }
    .section-partner .inner article .info .ttl {
      width: 17.5rem;
      height: 4rem;
      color: #fff;
      font-size: 1.6rem;
      line-height: 1.2;
      text-align: center;
      background: url(../../images/common/bg_border_pink.png);
      background-size: 2.4rem auto;
      border-radius: .5rem;
      font-weight: 700;
      margin-bottom: 1.5rem;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column; }
      @media only screen and (max-width: 767px) {
        .section-partner .inner article .info .ttl {
          width: 14rem;
          margin: 0 auto 1rem;
          font-size: 1.4rem; } }
      .section-partner .inner article .info .ttl span {
        font-size: 1.1rem;
        font-family: "Fredoka", sans-serif;
        font-weight: 600;
        color: #00459b; }
        @media only screen and (max-width: 767px) {
          .section-partner .inner article .info .ttl span {
            font-size: 1rem; } }
    .section-partner .inner article .info figure {
      width: 33rem;
      flex-shrink: 0;
      margin-left: 3rem; }
      @media only screen and (max-width: 767px) {
        .section-partner .inner article .info figure {
          width: 100%;
          margin: 0 0 1rem; } }
      .section-partner .inner article .info figure img {
        border: .3rem solid #FA0064; }
    .section-partner .inner article .info p {
      padding-bottom: 1.5rem; }
      .section-partner .inner article .info p strong {
        font-size: 1.8rem;
        color: #00459b; }
        @media only screen and (max-width: 767px) {
          .section-partner .inner article .info p strong {
            font-size: 1.6rem; } }
  .section-partner .inner article p {
    font-size: 1.5rem; }
    @media only screen and (max-width: 767px) {
      .section-partner .inner article p {
        font-size: 1.3rem; } }

#logoArea {
  max-width: 90rem;
  margin: 0 auto 3rem;
  border: 0.4rem solid #00459b;
  border-radius: 1.5rem;
  padding: 6rem 4rem 4rem;
  box-shadow: 0 .3rem 0 #C2DEEE;
  display: flex;
  justify-content: center;
  position: relative; }
  @media only screen and (max-width: 767px) {
    #logoArea {
      padding: 4rem 2rem 2rem;
      flex-direction: column; } }
  #logoArea .ttl {
    width: 20rem;
    height: 5rem;
    text-align: center;
    line-height: 5rem;
    background: #fff;
    position: absolute;
    color: #e50065;
    font-size: 1.8rem;
    margin: 0 auto;
    top: -2.6rem;
    left: 50%;
    margin-left: -10rem;
    font-weight: 700;
    box-shadow: 0 .3rem 0 #C2DEEE;
    display: flex;
    justify-content: center;
    align-items: baseline; }
    @media only screen and (max-width: 767px) {
      #logoArea .ttl {
        width: 16rem;
        margin-left: -8rem; } }
    #logoArea .ttl b {
      color: #00459b;
      font-size: 3.6rem; }
      @media only screen and (max-width: 767px) {
        #logoArea .ttl b {
          font-size: 2.4rem; } }
    #logoArea .ttl:after, #logoArea .ttl:before {
      content: "";
      position: absolute;
      top: 0;
      border-style: solid;
      border-width: 2.5rem 1rem;
      box-shadow: 0 .3rem 0 #C2DEEE; }
    #logoArea .ttl:after {
      border-color: #fff transparent #fff transparent;
      right: -1rem; }
    #logoArea .ttl:before {
      border-color: #fff transparent #fff transparent;
      left: -1rem; }
  #logoArea figure {
    width: 28rem;
    flex-shrink: 0;
    margin-right: 4rem;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      #logoArea figure {
        width: 20rem;
        margin: 0 auto 1.5rem; } }
  #logoArea .text {
    width: 100%;
    font-size: 1.3rem; }
    #logoArea .text p {
      padding-bottom: 1.5rem;
      font-weight: 600; }
      #logoArea .text p strong {
        font-size: 1.8rem; }
        @media only screen and (max-width: 767px) {
          #logoArea .text p strong {
            font-size: 1.6rem; } }
      #logoArea .text p span {
        color: #333; }
      #logoArea .text p .pink {
        color: #e50065; }
      #logoArea .text p .green {
        color: #57b52f; }
      #logoArea .text p .blue {
        color: #00459b; }
    #logoArea .text dl {
      padding: 1rem;
      background: #fff;
      border-radius: .5rem;
      margin-bottom: .5rem;
      display: flex;
      align-items: center;
      justify-content: flex-start; }
      #logoArea .text dl dt {
        color: #57b52f;
        font-size: 1.6rem;
        margin-right: .8rem;
        flex-shrink: 0; }
        @media only screen and (max-width: 767px) {
          #logoArea .text dl dt {
            font-size: 1.5rem; } }
      #logoArea .text dl:nth-of-type(2) dt {
        color: #e50065; }
      #logoArea .text dl:nth-of-type(3) dt {
        color: #00459b; }
      #logoArea .text dl:nth-of-type(4) dt {
        color: #E11613; }
      #logoArea .text dl:nth-of-type(5) dt {
        color: #54308E; }
